
/*========================
  5.5 blog style start
==========================*/
.blog-grid-section.blog-list-section .blog-grid-box {
  overflow: hidden;
  display: flex;
  align-items: center;
}

@media (max-width: 470px) {
  .blog-grid-section.blog-list-section .blog-grid-box {
    flex-direction: column;
  }
}

.blog-grid-section.blog-list-section .blog-grid-box+.blog-grid-box {
  margin-top: calc(15px + 15 * (100vw - 320px) / 1600);
}

.blog-grid-section.blog-list-section .blog-grid-box .blog-img {
  width: 40%;
}

@media (max-width: 768px) {
  .blog-grid-section.blog-list-section .blog-grid-box .blog-img {
    width: 50%;
  }
}

@media (max-width: 470px) {
  .blog-grid-section.blog-list-section .blog-grid-box .blog-img {
    width: 100%;
  }
}

.blog-grid-section.blog-list-section .blog-grid-box .blog-content {
  width: 60%;
  padding: calc(8px + 2 * (100vw - 320px) / 1600) 0 calc(8px + 2 * (100vw - 320px) / 1600) calc(15px + 15 * (100vw - 320px) / 1600);
  margin-top: 0;
}

[dir=rtl] .blog-grid-section.blog-list-section .blog-grid-box .blog-content {
  padding-left: 0;
  padding-right: calc(15px + 15 * (100vw - 320px) / 1600);
}

@media (max-width: 768px) {
  .blog-grid-section.blog-list-section .blog-grid-box .blog-content {
    width: 50%;
  }
}

@media (max-width: 470px) {
  .blog-grid-section.blog-list-section .blog-grid-box .blog-content {
    width: 100%;
    padding: 0;
    padding-top: 10px;
  }
}

.blog-grid-section.blog-list-section .blog-grid-box .blog-content .blog-title {
  font-size: calc(18px + 2 * (100vw - 320px) / 1600);
}

.blog-grid-section.blog-list-section .blog-grid-box .blog-content p {
  -webkit-line-clamp: 3;
}

.blog-grid-section.blog-title-layout .blog-grid-box {
  position: relative;
  overflow: hidden;
}

.blog-grid-section.blog-title-layout .blog-grid-box:hover .blog-img .bg-size {
  transform: scale(1.1) rotate(-2deg);
}

.blog-grid-section.blog-title-layout .blog-grid-box:hover .blog-content {
  bottom: 10px;
}

.blog-grid-section.blog-title-layout .blog-grid-box .blog-content {
  background: rgba(var(--white), 1);
  padding: 10px;
  position: absolute;
  bottom: -160px;
  left: 10px;
  right: 10px;
  border-radius: 8px;
  transition: 0.4s ease;
}

@media (max-width: 991px) {
  .blog-grid-section.blog-title-layout .blog-grid-box .blog-content {
    bottom: 10px;
  }
}

.blog-grid-section.blog-title-layout .blog-grid-box .blog-content .blog-title {
  font-size: calc(16px + 2 * (100vw - 320px) / 1600);
  font-weight: 500;
  line-height: 1;
  -webkit-line-clamp: 1;
}

.blog-grid-section.blog-title-layout .blog-grid-box .blog-content ul {
  margin-block: calc(8px + 2 * (100vw - 320px) / 1600) calc(12px + 3 * (100vw - 320px) / 1600);
}

.blog-grid-section.blog-title-layout .blog-grid-box .blog-content .author-flex .author-name-box {
  padding: 0;
}

.blog-grid-section.blog-title-layout .blog-grid-box .blog-content .author-flex .read-arrow {
  width: unset;
  height: unset;
}

.blog-grid-section.blog-title-layout .blog-grid-box .blog-content .author-flex .read-arrow i {
  font-size: calc(20px + 4 * (100vw - 320px) / 1600);
}

.blog-grid-section.blog-layout-1 .blog-grid-box {
  box-shadow: 0 0 15px 4px rgba(var(--title-color), 0.03);
  border-radius: 10px;
}

@media (max-width: 576px) {
  .blog-grid-section.blog-layout-1 .blog-grid-box {
    box-shadow: none;
    margin-top: 10px;
  }
}

.blog-grid-section.blog-layout-1 .blog-grid-box.full-box {
  display: flex;
  align-items: center;
  height: 100%;
}

@media (max-width: 470px) {
  .blog-grid-section.blog-layout-1 .blog-grid-box.full-box {
    flex-direction: column;
  }
}

.blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-img {
  width: 50%;
  height: 100%;
}

@media (max-width: 575px) {
  .blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-img {
    width: 100%;
  }
}

.blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-img .bg-size {
  height: 100%;
}

.blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-content {
  width: 50%;
}

@media (max-width: 576px) {
  .blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-content {
    margin-left: 8px;
  }

  [dir=rtl] .blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-content {
    margin-left: 0;
    margin-right: 8px;
  }
}

@media (max-width: 575px) {
  .blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-content {
    width: 100%;
  }
}

.blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-content .blog-title {
  font-size: calc(18px + 4 * (100vw - 320px) / 1600);
  display: block;
}

.blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-content p {
  -webkit-line-clamp: 5;
}

@media (max-width: 576px) {
  .blog-grid-section.blog-layout-1 .blog-grid-box.full-box .blog-content p {
    -webkit-line-clamp: 4;
    line-height: 1.3;
  }
}

.blog-grid-section.blog-layout-1 .blog-grid-box .blog-content {
  padding: calc(0px + 20 * (100vw - 320px) / 1600);
  margin-top: 0;
}

@media (max-width: 576px) {
  .blog-grid-section.blog-layout-1 .blog-grid-box .blog-content {
    margin-top: 8px;
  }
}

.blog-grid-section.blog-layout-1 .blog-grid-box .blog-content p {
  font-size: calc(14px + 2 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-sidebar {
  position: sticky;
  top: 10px;
  left: 0;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box {
      background: #f5f5f5;
    border: 1px solid rgba(var(--theme-color), 0.1);
    padding: calc(12px + 8 * (100vw - 320px) / 1600);
    border-radius: 12px;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box+.blog-sidebar-box {
  margin-top: calc(20px + 15 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .sidebar-title {
  border-radius: 4px;
  position: relative;
  margin-bottom: calc(15px + 10 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .sidebar-title h4 {
    color: rgba(var(--title-color), 1);
    font-size: 22px;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .sidebar-title:hover::after {
  width: 60px;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .sidebar-title::after {
  content: "";
  position: relative;
  display: block;
  background: rgba(var(--title-color), 1);
  width: 20px;
  height: 2px;
  transition: 0.4s ease;
  margin-top: 8px;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .category-list {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .category-list li {
  font-size: calc(18px + 2 * (100vw - 320px) / 1600);
  display: inline-block;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .category-list li:hover a {
  color: #9a0019;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .category-list li a {
      color: rgb(57 57 57);
    display: flex
;
    align-items: center;
    gap: 5px;
    transform: 0.4s ease;
    font-size: 16px;
    background: white;
    padding: 8px 10px;
    border-radius: 5px;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .article-list li {
  display: flex;
  align-items: center;
  gap: calc(15px + 5 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .article-list li:hover a {
  color: #9a0019;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .article-list li+li {
  margin-top: calc(15px + 5 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .article-list .article-list-img img {
  width: calc(80px + 30 * (100vw - 320px) / 1600);
  height: calc(50px + 20 * (100vw - 320px) / 1600);
  border-radius: 6px;
  -o-object-fit: cover;
  object-fit: cover;
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .article-list .article-list-content {
  width: calc(100% - (10px + 5 * (100vw - 320px) / 1600) - (80px + 30 * (100vw - 320px) / 1600));
}

.blog-grid-section .blog-sidebar .blog-sidebar-box .article-list .article-list-content a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: rgba(var(--title-color), 1);
  font-size: calc(16px + 1 * (100vw - 320px) / 1600);
  font-weight: 400;
  transition: 0.4s ease;
  line-height: 1.3;
}

@media (max-width: 1199px) and (min-width: 991px) {
  .blog-grid-section .blog-sidebar .blog-sidebar-box .article-list .article-list-content .post-flex label {
    display: none;
  }
}

.blog-grid-section .blog-sidebar .sidebar-newsletter {
  background-color: rgba(var(--title-color), 1);
  padding: calc(50px + 90 * (100vw - 320px) / 1600) calc(15px + 15 * (100vw - 320px) / 1600);
  border-radius: 0 calc(45px + 25 * (100vw - 320px) / 1600);
  position: relative;
  z-index: 0;
  margin-top: calc(20px + 15 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-sidebar .sidebar-newsletter::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: 0.4s ease;
  width: 130px;
  height: 160px;
  background: linear-gradient(180deg, rgba(226, 232, 255, 0) 0%, rgba(226, 232, 255, 0.06) 100%), rgba(226, 232, 255, 0.02);
  z-index: -1;
}

.blog-grid-section .blog-sidebar .sidebar-newsletter h3 {
  color: #fff;
  text-align: center;
  margin-bottom: calc(25px + 25 * (100vw - 320px) / 1600);
  font-size: calc(22px + 13 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-sidebar .sidebar-newsletter .form-control {
  margin-bottom: calc(10px + 10 * (100vw - 320px) / 1600);
  padding: calc(8px + 2 * (100vw - 320px) / 1600);
  border: none;
  background: rgba(var(--white), 1);
  color: rgba(var(--content-color), 1);
}

.blog-grid-section .blog-sidebar .sidebar-newsletter .form-control::-moz-placeholder {
  color: rgba(var(--content-color), 1);
}

.blog-grid-section .blog-sidebar .sidebar-newsletter .form-control::placeholder {
  color: rgba(var(--content-color), 1);
}

.blog-grid-section .blog-sidebar .sidebar-newsletter .form-control:focus {
  outline: none;
  border: none;
}

.blog-grid-section .blog-sidebar .sidebar-newsletter .btn-solid {
  width: 100%;
  padding-block: 10px;
  font-weight: 400;
  line-height: 1;
}

.blog-grid-section .blog-grid-box {
  overflow: hidden;
}

.blog-grid-section .blog-grid-box:hover .blog-img a img {
  transform: scale(1.2) rotate(-5deg);
}

.blog-grid-section .blog-grid-box:hover .blog-img .bg-size {
  transform: scale(1.2) rotate(-5deg);
}

.blog-grid-section .blog-grid-box:hover .blog-img .read-arrow i {
  transform: rotate(-45deg);
}

.blog-grid-section .blog-grid-box .blog-img {
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.blog-grid-section .blog-grid-box .blog-img a {
  overflow: hidden;
  display: block;
}

.blog-grid-section .blog-grid-box .blog-img a img {
  transition: 0.6s ease;
}

.blog-grid-section .blog-grid-box .blog-img .bg-size {
  transition: 0.6s ease;
}

.blog-grid-section .blog-grid-box .blog-img .author-flex {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
}

.blog-grid-section .blog-grid-box .blog-img .fire-box {
  display: flex;
  align-items: center;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 10px;
  right: 10px;
  justify-content: center;
  background: rgba(var(--bg-color), 1);
  border-radius: 100%;
  box-shadow: 0 0 13px 0px rgba(var(--title-color), 0.08);
}

[dir=rtl] .blog-grid-section .blog-grid-box .blog-img .fire-box {
  right: unset;
  left: 10px;
}

.blog-grid-section .blog-grid-box .blog-img .fire-box img {
  width: 16px;
}

.blog-grid-section .blog-grid-box .author-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}

.blog-grid-section .blog-grid-box .author-flex .read-arrow {
  width: calc(30px + 2 * (100vw - 320px) / 1600);
  height: calc(30px + 2 * (100vw - 320px) / 1600);
  border-radius: 100%;
  background: rgba(var(--white), 1);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #9a0019;
}

.blog-grid-section .blog-grid-box .author-flex .read-arrow i {
  transition: 0.4s ease;
  line-height: 1;
  font-size: calc(16px + 2 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-grid-box .blog-content {
  margin-top: calc(10px + 5 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-grid-box .blog-content .blog-title {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: 500;
  font-size: 22px;
  line-height: 1.3;
  color: rgba(var(--title-color), 1);
}

.blog-grid-section .blog-grid-box .blog-content p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 1.5;
  color: rgb(59 59 59);
  font-weight: 400;
  margin-block: 5px calc(15px + 5 * (100vw - 320px) / 1600);
  font-size: calc(14px + 2 * (100vw - 320px) / 1600);
}

.blog-grid-section .post-flex {
  font-size: 14px;
  color: rgba(var(--content-color), 1);
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 4px;
  font-weight: 400;
}

.blog-grid-section .post-flex label::after {
  content: "";
  position: relative;
  width: 5px;
  height: 5px;
  background: rgba(var(--content-color), 0.5);
  display: inline-block;
  border-radius: 100%;
  margin-left: 6px;
  vertical-align: middle;
}

[dir=rtl] .blog-grid-section .post-flex label::after {
  margin-left: 0;
  margin-right: 6px;
}

.blog-grid-section .detail-flex-title {
  margin-bottom: calc(20px + 10 * (100vw - 320px) / 1600);
  color: rgba(var(--title-color), 1);
}

.blog-grid-section .author-name-box {
  display: inline-flex;
  align-items: center;
  padding: 5px 10px 5px 5px;
  border-radius: 30px;
  line-height: 1;
  background: rgba(var(--white), 1);
  gap: 5px;
}

.blog-grid-section .author-name-box img {
  width: calc(22px + 3 * (100vw - 320px) / 1600);
  height: calc(22px + 3 * (100vw - 320px) / 1600);
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 100%;
}

.blog-grid-section .author-name-box .author-name {
  width: calc(100% - (22px + 3 * (100vw - 320px) / 1600) - 5px);
  color: rgba(var(--title-color), 1);
}

.blog-grid-section .author-name-box .author-name span {
  font-size: 15px;
}

.blog-grid-section .blog-view-list {
  display: flex;
  align-items: center;
  gap: calc(5px + 5 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-view-list li {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 14px;
  line-height: 1;
  color: rgb(59 59 59);
  font-weight: 400;
}

.blog-grid-section .blog-view-list li+li {
  border-left: 1px solid rgba(var(--border-color), 1);
  padding-left: calc(5px + 5 * (100vw - 320px) / 1600);
}

[dir=rtl] .blog-grid-section .blog-view-list li+li {
  border-left: none;
  padding-left: 0;
  border-right: 1px solid rgba(var(--border-color), 1);
  padding-right: calc(8px + 7 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .banner-img {
  border-radius: 8px;
  margin-bottom: calc(18px + 10 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .banner-img iframe {
  width: 100%;
  height: calc(280px + 150 * (100vw - 320px) / 1600);
  border-radius: 5px;
  display: block;
}

.blog-grid-section .blog-content-sec .blog-detail-title {
  margin-bottom: calc(20px + 10 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-detail-title h3 {
     font-weight: 400;
    margin-inline: auto;
    /* width: 80%; */
    line-height: 1.5;
    /* text-align: center; */
    color: rgba(var(--title-color), 1);
}

@media (max-width: 520px) {
  .blog-grid-section .blog-content-sec .blog-detail-title h3 {
    width: 100%;
  }
}

.blog-grid-section .blog-content-sec .blog-detail-title .blog-view-list {
  /* justify-content: center; */
  margin-top: calc(8px + 4 * (100vw - 320px) / 1600);
  border-top: none;
  padding-top: 0;
}

@media (max-width: 377px) {
  .blog-grid-section .blog-content-sec .blog-detail-title .blog-view-list {
    flex-wrap: wrap;
  }
}

@media (max-width: 377px) {
  .blog-grid-section .blog-content-sec .blog-detail-title .blog-view-list li:last-child {
    border-left: none;
    padding-left: 0;
    width: 100%;
    justify-content: center;
  }
}

.blog-grid-section .blog-content-sec .blog-detail-title .blog-view-list li i {
  font-size: calc(16px + 2 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-detail-title .blog-view-list li span {
  font-size: calc(14px + 3 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-detail-title .blog-view-list .author-name-box {
  padding: 0;
  gap: calc(4px + 4 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-detail-title .blog-view-list .author-name-box img {
  width: calc(30px + 4 * (100vw - 320px) / 1600);
  height: calc(30px + 4 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-detail-title .blog-view-list .author-name-box .author-name span {
  font-size: calc(14px + 3 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-detail-flex {
  display: flex;
  gap: calc(10px + 20 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-detail-flex .social-list {
  position: sticky;
  top: 15px;
  left: 0;
}

.blog-grid-section .blog-content-sec .blog-info+.blog-info {
  margin-top: calc(15px + 15 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-info.quote-box {
  margin-bottom: calc(20px + 10 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-info p {
  font-size: calc(16px + 2 * (100vw - 320px) / 1600);
  color: rgba(var(--title-color), 0.8);
  font-weight: 400;
}

.blog-grid-section .blog-content-sec .blog-info p.mt-12 {
  margin-top: calc(8px + 4 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-info h4 {
  font-size: calc(20px + 2 * (100vw - 320px) / 1600);
  font-weight: 400;
  margin-bottom: calc(10px + 5 * (100vw - 320px) / 1600);
  color: rgba(var(--title-color), 1);
}

.blog-grid-section .blog-content-sec .blog-info .detail-list {
  padding-inline-start: 22px;
}

.blog-grid-section .blog-content-sec .blog-info .detail-list.conclusion-list li {
  list-style: unset;
}

.blog-grid-section .blog-content-sec .blog-info .detail-list.conclusion-list li::marker {
  color: rgba(var(--title-color), 0.8);
}

.blog-grid-section .blog-content-sec .blog-info .detail-list li {
  display: list-item;
  list-style: decimal;
  font-size: calc(16px + 4 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-info .detail-list li::marker {
  color: rgba(var(--title-color), 1);
  font-size: 18px;
}

.blog-grid-section .blog-content-sec .blog-info .detail-list li+li {
  margin-top: calc(8px + 4 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .blog-info .detail-list li p strong {
  font-weight: 400;
  color: rgba(var(--title-color), 1);
}

.blog-grid-section .blog-content-sec .blog-info h2 {
  /* font-size: calc(20px + 5 * (100vw - 320px) / 1600); */
  font-weight: 400;
  background: rgba(var(--bg-color), 1);
  border: 1px solid rgba(var(--theme-color), 0.1);
  padding: 20px 0px 10px;
  border-radius: 8px;
  /* text-align: center; */
  color: rgba(var(--title-color), 1);
}

.blog-grid-section .blog-content-sec .blog-info h2 i {
  color: #9a0019;
  font-size: calc(40px + 10 * (100vw - 320px) / 1600);
  margin-right: 8px;
}

.blog-grid-section .blog-content-sec .blog-info h2 .ri-double-quotes-r {
  vertical-align: middle;
  margin-right: 0;
  margin-left: 8px;
}

.blog-grid-section .blog-content-sec .blog-info .update-list {
  display: flex;
  align-items: center;
  gap: calc(10px + 5 * (100vw - 320px) / 1600);
  justify-content: space-between;
  padding-top: calc(12px + 18 * (100vw - 320px) / 1600);
  border-top: 1px solid rgba(var(--bg-color), 1);
}

@media (max-width: 1199px) and (min-width: 991px) {
  .blog-grid-section .blog-content-sec .blog-info .update-list {
    flex-direction: column;
    align-items: flex-start;
  }
}

@media (max-width: 768px) {
  .blog-grid-section .blog-content-sec .blog-info .update-list {
    flex-direction: column;
    align-items: flex-start;
  }
}

.blog-grid-section .blog-content-sec .blog-info .update-list li {
     font-size: calc(14px + 2 * (100vw - 320px) / 1600);
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1;
    color: rgb(26 26 27);
}

.blog-grid-section .blog-content-sec .blog-info .update-list li a {
  color: #9a0019;
}

.blog-grid-section .blog-content-sec .blog-info .update-list li strong {
  font-weight: 400;
  color: rgba(var(--title-color), 1);
}

.blog-grid-section .blog-content-sec .blog-info .update-list li i {
  color: rgba(var(--title-color), 1);
  font-size: calc(16px + 2 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .about-author-main {
  margin-top: calc(20px + 40 * (100vw - 320px) / 1600);
  background: rgba(var(--light-bg-color), 1);
  padding: calc(12px + 8 * (100vw - 320px) / 1600);
  border: 1px solid rgba(var(--theme-color), 0.1);
  border-radius: 8px;
  color: rgba(var(--title-color), 1);
}

.blog-grid-section .blog-content-sec .about-author-main h3 {
  margin-bottom: 20px;
  font-size: calc(18px + 4 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .about-author-main .author-box {
  display: flex;
  gap: calc(10px + 10 * (100vw - 320px) / 1600);
}

@media (max-width: 530px) {
  .blog-grid-section .blog-content-sec .about-author-main .author-box {
    flex-direction: column;
  }
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-img img {
  border-radius: 5px;
  width: calc(100px + 30 * (100vw - 320px) / 1600);
  height: calc(100px + 30 * (100vw - 320px) / 1600);
  -o-object-fit: cover;
  object-fit: cover;
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-info {
  width: calc(100% - (100px + 30 * (100vw - 320px) / 1600) - (10px + 10 * (100vw - 320px) / 1600));
}

@media (max-width: 530px) {
  .blog-grid-section .blog-content-sec .about-author-main .author-box .author-info {
    width: 100%;
  }
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-info .author-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 7px;
  gap: calc(10px + 5 * (100vw - 320px) / 1600);
}

@media (max-width: 410px) {
  .blog-grid-section .blog-content-sec .about-author-main .author-box .author-info .author-flex {
    flex-direction: column;
    align-items: flex-start;
  }
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-info .author-flex .social-list {
  display: flex;
  align-items: center;
  gap: calc(8px + 2 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-info .author-flex .social-list li {
  padding: 0;
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-info .author-flex .social-list li i {
  width: calc(22px + 6 * (100vw - 320px) / 1600);
  height: calc(22px + 6 * (100vw - 320px) / 1600);
  font-size: 16px;
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-info .author-flex .tag-flex {
  display: flex;
  align-items: center;
  gap: 10px;
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-info .author-flex .tag-flex h4 {
  font-size: calc(16px + 4 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-info .author-flex .tag-flex label {
  background: rgba(var(--bg-color), 1);
  border: 1px solid rgba(var(--theme-color), 0.1);
  padding: 2px calc(6px + 6 * (100vw - 320px) / 1600);
  border-radius: 22px;
  font-size: calc(14px + 2 * (100vw - 320px) / 1600);
  color: #9a0019;
}

.blog-grid-section .blog-content-sec .about-author-main .author-box .author-info p {
  font-size: calc(16px + 2 * (100vw - 320px) / 1600);
  color: rgba(var(--title-color), 0.8);
  font-weight: 400;
}

.blog-grid-section .blog-content-sec .review-detail {
  margin-top: calc(30px + 30 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .review-detail .modal-btn-flex {
  margin-bottom: calc(12px + 2 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .review-detail .modal-btn-flex .text-btn {
  z-index: 0;
}

.blog-grid-section .blog-content-sec .review-detail .modal-btn-flex h3 {
  font-size: calc(18px + 4 * (100vw - 320px) / 1600);
  margin-bottom: 0;
}

.blog-grid-section .blog-content-sec .review-detail .review-main-list .review-box {
  position: relative;
}

.blog-grid-section .blog-content-sec .review-detail .review-main-list .review-box+.review-box {
  margin-top: calc(20px + 5 * (100vw - 320px) / 1600);
  padding-top: calc(20px + 5 * (100vw - 320px) / 1600);
}

.blog-grid-section .blog-content-sec .review-detail .review-main-list .review-box p {
  color: rgba(var(--title-color), 0.8);
  font-weight: 400;
}

.blog-grid-section .blog-breadcrumbs-slider {
  margin-bottom: calc(50px + 30 * (100vw - 320px) / 1600);
}
.banner-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.blog-grid-section {
    padding: 80px 0px;
}
.blog-info h3 {
  font-size: 28px ;
}
.blog-detail-title h3 {
  font-size: 40px;
}
.blog-info h2 {
  font-size: 32px ;
}

@media (max-width: 991px) {
.blog-detail-title h3 {
  font-size: 35px;
}
.blog-info h3 {
  font-size: 24px ;
}
.blog-info h2 {
  font-size: 28px ;
}

}
@media (max-width: 768px) {
.blog-detail-title h3 {
  font-size: 30px;
}
.blog-info h3 {
  font-size: 22px ;
}
.blog-info h2 {
  font-size: 25px ;
}

}
@media (max-width: 600px) {
.blog-detail-title h3 {
  font-size: 26px;
}
.blog-info h3 {
  font-size: 20px ;
}
.blog-info h2 {
  font-size: 22px ;
}

}
